body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: medium;
	color: #000000;
	min-width: 650px;
	}

.box {
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

.abox {
	border: #333366 1px solid;
	margin: 0px 0px 0px 0px;
	padding: 8px;
}

#top {
	margin: 0px;
	padding: 2px 0px 0px 0px;
	border: 0px;
	border-bottom: #000 1px solid ;
	background-color: #000066;
	width: 100%;
}


#topshadow {
	border-left:0px none; border-right:0px none; border-top:0px none; 	
	clear: both;
	margin: 0px;
	padding: 0px 0px 2px 0px;
	border-bottom: 1px solid #000;
	background: #BDD9E2 url('../images/bannershadow.gif') repeat-x;
	height:18px; 
	width:100%; 
	background-color:#BDD9E2;
}

#topshadow p {
	float: right;
	font-size: 60%;
	text-align: right;
	padding-top: 4px;
	padding-right: 70px;
}

#topshadow #brcr{  /*breadcrumbs, if necessary.*/
	position: absolute;
	left: 5%;
	font-size: smaller;
	padding: 2px 0px 2px 0px;
}

#menu {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	}
	
.menuitem {
}

.menuitemover {
	color: navy;
    text-decoration: none;
}
.menuitem a:hover, .menuitem a:active, .menuitem a:link, .menuitem a:visited {
	display: block;
	width: 155px; 
	border-bottom : #333366 1px solid;
	border-left : #333366 1px solid;
	border-right : #333366 1px solid;
	text-decoration: none;
	color: navy;
	background: #BDD9E2;
	font-weight: bold;
   font-size: smaller;
	padding: 10px 3px 10px 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.menuitemover a:hover, .menuitemover a:active, .menuitemover a:link, .menuitemover a:visited {
	display: block;
	width: 155px; 
	border-bottom : #333366 1px solid;
	border-left : #333366 1px solid;
	border-right : #333366 1px solid;
	text-decoration: none;
	color: navy;
	background: #EBEDEC;
	font-weight: bold;
   font-size: smaller;
	padding: 10px 3px 10px 5px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.submenu {
	font-family: arial, helvetica, sans-serif;
	position: absolute;
	left: 155px; 
	top: 180px;
	width: 170px;
	border-left: #333366 1px solid;
	background: #EBEDEC;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px -3px;
}
.submenu A:visited, .submenu A:link, .submenu A:active {
	width: 100%;	
	border-bottom : #333366 1px solid;
	border-right: #333366 1px solid;
	border-left: none;
	border-top: none;
	font-weight: normal;
	font-size: 80%;
	background: #EBEDEC;
	padding: 2px 2px 3px 5px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	color: navy;
}

.submenu A:hover {
	width: 100%;	
	border-bottom : #333366 1px solid;
	border-right: #333366 1px solid;
	border-left: none;
	border-top: none;
	font-weight: normal;
	font-size: 80%;
	background: #EBEDEC;
	padding: 2px 2px 3px 5px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	color: #8E0707;
}

.wisgovlink {
	border-bottom : #333366 1px solid;
	border-left : #333366 1px solid;
	border-right : #333366 1px solid;
	margin: 0px 0px 0px 0px;
	background-color: #ebedec;
	padding: 10px 4px 7px 0px;
}

#content {
	margin: 0px;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 10px;
	border: 0px;
	background: #fff;
	}

#indexmain {
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	padding: 0px 5px 0px 0px;
	background: #fff;
	border: 0px solid #ccc;
	height: 500 px;
	width: 65%;
	}
	 
#main {
	float: left;
	margin-left: 5px;
	margin-right: 10px;
	padding: 0px 5px 0px 0px;
	background: #fff;
	border: 0px solid #ccc;
	height: 500 px;
	width: 90%; 
}

#links {
	float: right;
	margin: 20px 15px 0px 10px;
	padding: 5px 5px 3px 3px;
	width: 170px;
	border: #0101AD 1px solid;
	BORDER-RIGHT: #0101AD 1px solid;
	BORDER-LEFT: #0101AD 1px solid; 
	BORDER-BOTTOM: #0101AD 1px solid; 
	background-color: #EBEDEC;
	}
	
#footer {
	text-align: center;
	clear: both;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 0px;
	width: 100%;
	background: #BDD9E2;
	}
	
.picture {
	padding-right: 10px;
	border: 0px;
	float: left;
	}

h2 {
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

p {
   font-size: smaller;
   padding-left: 3px;
	margin: 0px;
}

p.bold {
    font-weight: bold;
    }

p.footer {
   font-size: xx-small;
	
}

p.linkitem {
   padding-top: 7px;
   padding-bottom: 7px;
	border-top: #333366 1px solid;
	margin: 0px;
}

ul {
   font-size: 80%;
   padding: 3px 0px 0px 0px;
   margin-top: 3px;
   margin-left: 28px;
   margin-bottom: 10px;
}


ol ul, ul ul{
   font-size: 100%;
   list-style-type: square;
}


ol {
   font-size: 80%;
}


A:active 
{
    text-decoration: none;
    color: red;
}

A:link
{
    text-decoration: none;
    color: navy
}

A:visited
{
    text-decoration: none;
    color: navy
}

A:hover
{	
    text-decoration: underline;
    color: #8E0707;
}
